

img {/* width: auto;*/ }
.drop_down .second .inner ul li a{
 color:#fff;
}
.filter_holder ul li span{
 letter-spacing:0px !important;
}
.footer_bottom{
  height:40px;
}
.footer_top {
    padding: 30px 0 29px !important;
}
.contact_detail .column1 p{
 margin-top:0px !important;
 margin-bottom:0px !important;
}
.row_call_to_action .call_to_action{
 padding: 20px 0px !important;
}
.row_bio  .section_inner{
 width:960px;
}
#rev_slider_1_1_wrapper{
 margin-top:100px !important;

}
.row_list_animate .q_icon_list{
opacity:0;
}
.row_team .q_team .q_team_description_inner p{
 text-align: justify; font-size: 13px; line-height: 22px;
}
.row_team .q_team .q_team_description_inner{
  padding: 0 20px !important;
}
@media only screen and (min-width: 1000px){	
	.q_logo{
		top: 55% !important;
	}
	.container_inner {
		width: 960px;
	}
}
div.q_logo a{
	height: 50px !important;
}
.q_tabs.boxed{
	text-align: center !important;
}
.q_tabs.boxed .tabs-nav {
  display: inline-flex;
}
.q_tabs.boxed .tabs-container{
	border-top: 1px solid rgba(132, 132, 132, 0.5) !important;
}
.q_tabs.boxed .tabs-nav li.active a{
	border-top: 1px solid rgba(132, 132, 132, 0.5) !important;
	border-right: 1px solid rgba(132, 132, 132, 0.5) !important;
	border-left: 1px solid rgba(132, 132, 132, 0.5) !important;
	border-bottom: 2px solid #F6F6F6 !important;
}
div.wpb_text_column >div>ul>li{
	background: transparent url(img/icon-bullet-check.png) no-repeat left 7px !important;
	padding: 0 0 0 20px !important;
	list-style: none !important;
}
a.button.orange {
	background: #f27327;
	background-image: -webkit-linear-gradient(top, #f27327, #C96B00);
	background-image: -moz-linear-gradient(top, #f27327, #C96B00);
	background-image: -ms-linear-gradient(top, #f27327, #C96B00);
	background-image: -o-linear-gradient(top, #f27327, #C96B00);
	background-image: linear-gradient(to bottom, #f27327, #C96B00);
	-webkit-border-radius: 3;
	-moz-border-radius: 3;
	border-radius: 3px;
	color: #ffffff;
	font-size: 13px;
	padding: 5px 20px 5px 20px;
	text-decoration: none;
}  
.dropcap{
	font-weight: bold;
	display: block;
	float: left;
	font-size: 45px;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
}
div.wpb_wrapper input{ 
	width: 100% !important;
	border-radius: 4px !important;  
	height: 30px !important;
}

div.vc_col-sm-4 div.wpb_wrapper h3{ 
	font-size: 14px !important;
	text-transform: uppercase !important;
	margin-bottom: 15px !important; 
} 
span.feature_holder>span span.portfolio_like , div.header_inner_right{
	display: none !important;
}
div.title_subtitle_holder h1 span{
	font-size: 30px !important;
}
.contact_section h2{
	padding: 50px 0 0 0;
}
.qbutton.white:hover {
    background-color: #1B1B1B;
    border-color: #1B1B1B;
}
@media screen and (max-width: 1000px){
	#rev_slider_2_1_wrapper{
	 margin-top:0px !important;
	}
.title_subtitle_holder_inner {
     padding: 10px 0;
}
}
 .page-id-21 .title_holder, .page-id-23 .title_holder {
   background: url('http://devel.internetly.com/Lon_Chaney/wp-content/uploads/2015/07/ChaneyWebsite5.jpg') no-repeat;
    background-size: 100% 100%;
    position: relative !important;
    height: 287px;
   }
.page-id-32 .title_subtitle_holder, .page-id-21 .title_subtitle_holder, .page-id-23 .title_subtitle_holder
{
padding-top: 134px !important;
padding-bottom: 35px;
}
.chaney-image {
 width: auto;
    height: auto;
    margin-right: 10px;
    margin-bottom: 5px;
  }
@media screen and (max-width: 480px){
.chaney-image {
  width:100%;
  }
.page-id-35 .row_pstar
{

    margin-left: 0 !important;
    margin-right:0 !important;
}
}
@media screen and (max-width: 600px) {
.page-id-21 .vc_row.full_screen_section,.page-id-23 .vc_row.full_screen_section, .page-id-35 .vc_row.full_screen_section{
padding:0px;

 }
.projects_holder.v6.standard_no_space .mix, .projects_holder.v5.standard_no_space .mix, .projects_holder.v4.standard_no_space .mix, .projects_holder.v3.standard_no_space .mix, .projects_holder.v2.standard_no_space .mix {
margin: 0 0 0 0 !important;
}

}

.portfolio_slides .hover_feature_holder_inner .qbutton:hover {
    border-color: #ff5722;
}
.page-id-29 .pad_remover p
{
margin:0px !important;
}
.page-id-35 .row_star .section_inner_margin
{
margin-left: 15%;
    margin-right: 15%;
}
.page-id-32 .content>.container{
     background:#fff;
}
.contact_form input[type='text'], .contact_form textarea {
    border: 1px solid rgba(0,0,0,0.1)
}
.page-id-576 .projects_holder article .image_holder, .projects_holder article .portfolio_description {
    display: block;
    position: relative;
    overflow: hidden;
    height: 248px;
}
.page-id-576 .projects_holder .mix .image
{
position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    -moz-transform: translateZ(0px);
    -webkit-transform: translateZ(0px);
    height: 100%;
}
.page-id-576 .projects_holder article .image img {
    position: relative;
    display: block;
    width: 100%;
    z-index: 100;
    height: 100%;
}
.page-id-6 .portfolio_title, .page-id-6 .project_category
{
display:none;
}
.page-id-21 .vc_row.full_screen_section {
    padding: 0;
}
.page-id-576 .filter_outer
{
margin:-30px 0 0px;
}
@media only screen and (max-width: 768px){
.projects_holder.v6.standard_no_space .mix, .projects_holder.v5.standard_no_space .mix, .projects_holder.v4.standard_no_space .mix, .projects_holder.v3.standard_no_space .mix, .projects_holder.v2.standard_no_space .mix, .projects_holder.v6.standard_no_space .filler, .projects_holder.v5.standard_no_space .filler, .projects_holder.v4.standard_no_space .filler, .projects_holder.v3.standard_no_space .filler, .projects_holder.v2.standard_no_space .filler, .projects_holder.v6.hover_text.no_space .mix, .projects_holder.v5.hover_text.no_space .mix, .projects_holder.v4.hover_text.no_space .mix, .projects_holder.v3.hover_text.no_space .mix, .projects_holder.v2.hover_text.no_space .mix, .projects_holder.v6.hover_text.no_space .filler, .projects_holder.v5.hover_text.no_space .filler, .projects_holder.v4.hover_text.no_space .filler, .projects_holder.v3.hover_text.no_space .filler, .projects_holder.v2.hover_text.no_space .filler {
 
    float:left;
}}
@media only screen and (max-width: 768px){
.page-id-35 .vc_row.full_screen_section {
    padding: 0;
}}
.qbutton:hover,.load_more a:hover{
background-color: #ff5607;
border-color: #ff5607;
}
.three_columns>.column1
{
width:100%;
text-align:center;
}
.page-id-576 .filter_holder ul li.current span, .page-id-576 .filter_holder ul li:hover span {
    color: #ff5607 !important;
}
.page-id-26 .content .container .container_inner.page_container_inner {
    padding:  0;
}
.page-id-26 .bgwhite{
background:#fff;
}
.filter_holder.expanded ul {
    height: 36px !important;
}
.page-id-576 .full_width .projects_holder_outer.v5 .standard{
width:100%;
}